Subject: Exhibit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 04:39:00 -0700 (PDT)

Glen, at page 1020 of the transcript of yesterday's proceedings, the judge 
asked you and Norm Pedersen to work with various other parties to develop an 
exhibit reflecting capacity at the California border.  The judge mentioned 
she wanted to discuss the exhibit this morning, so I am surprised that you 
did not attempt to contact me to get Transwestern's input or at least to let 
us review the exhibit.  I would like to review the exhibit as soon as 
possible.  I am out of town but you can either e-mail it to me or fax it to 
941-466-2198 (before 3 pm PDT).  Also, I should be reachable on my mobile 
phone (713-494-5002) or by voice mail at my office (713-853-0596).